body{ font-family: Georgia, "Times New Roman", Times, serif, Tahoma, Geneva, sans-serif; 
      font-size:16px;
	  letter-spacing:2px; 
	  color:#666; 
	  background:url(../images/bg.gif) repeat-x;
	  margin:0px auto;
	   line-height:26px;
	   }
	   
#mainwrapper{margin:0px auto; 
             width:970px; 
			 overflow:hidden;
			 
			 -moz-box-shadow: 1px 1px 7px #afafaf;
		-webkit-box-shadow: 1px 1px 7px #afafaf;
		box-shadow: 1px 1px 7px #afafaf;
			 }
			 
#header{float:left;
        width:970px;
		height:232px; 
		margin:0px auto; 
		  }
#logo{float:left; 
      width:219px; 
	  height:118px;
	  margin-top:10px;
	   }
	   
#headertop{float:left;
         width:970px;
		  height:142px;
}
	   
#navmenu{ float:left; 
          height:90px; 
		  width:970px;
			} 
.content{width:970px; 
         overflow:hidden; 
		 }
#banner{
	width:970px;
	height:280px;
	background:#066;
}
		 
.tab{width:968px; 
     height:310px; 
	 background-color:#e4eafd;
	 margin-top:2PX; 
	 border:1px solid #CCC; 
	  }
	  
.content2{width:970px; 
          overflow:hidden; 
		  margin-top:5px; 
		 
		 }
		 
#leftnav{
	width:225px;
	height:auto;
	float:left;
	margin-top:7px;
	margin-left:5px;
}
#rightnav{
	width:719px;
	height:auto;
	float:left;
	margin-left:17px;
}
		 
		 
.welcome{ float:left; 
          width:670px;
		  margin-left:10px;
		  }
			
.findinvest{ float:right;
             width:270px; 
  }
  
  
#newletterbox{
	width:248px;
	height:114px;
	background:url(../images/newsletterbox.png) no-repeat;
	margin-left:8px;
	-moz-border-radius: 15px;
border-radius: 15px;
-webkit-radius: 15px
}

#addbox{
	width:248px;
	height:247px;
	background:url(../images/add.jpg) no-repeat;
	margin-left:8px;
	margin-bottom:6px;
	margin-top:7px;
	-moz-border-radius: 5px;
border-radius: 5px;
-webkit-radius: 5px
}

#loginbox{
	width:248px;
	height:114px;
	background:url(../images/loginbox.png) no-repeat;
	margin-top:5px;
	margin-left:8px;
		-moz-border-radius: 15px;
border-radius: 15px;
-webkit-radius: 15px
}

.linktext{
	text-decoration:none;
	color:#333;
}
			 
			 
			
.ads{ float:left; 
      width:300px; 
	  margin-left:25px; 
	  padding-left:5px;
	  }
.inputfeeld{ width:180px; 
             height:30px; 
			 border:1px solid #CCC;
			 }
.oursponsors{ width:100%; 
              height:160px; 
			  background-color:#203f5e; 
			  margin-top:10px;
			  }
.oursponsorsin{ width:970px; 
                height:35px; 
				margin:0px auto;
				}

.news{width:100%; 
      height:30px; 
	  background-color:#dadada;
	  margin-top:8px;
	 }


#footer{margin:0px auto; 
        width:970px; 
		text-align:center
		}
.footertext{
	font-size:12px;
	color:#333;
}
		
.login{ float:right; 
        width:594px; 
		height:130px; 
		padding-top:10px
		}
.inputfeeld2{ width:170px; 
             height:30px; 
			 border:1px solid #CCC;
			 box-shadow:inset 0 0 2px #CCC;
			 -moz-border-radius: 10px;
             border-radius: 10px;
            -webkit-border-radius: 10px;
			 }
			 
			 
.headding{color:#284b91; font-size:14px; font-weight:bold;}









/*leftnav starts here*/

.urbangreymenu{
width: 227px; /*width of menu*/

}

.urbangreymenu .headerbar{
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
font: bold 13px Verdana;
color: white;
background: #4e4e4e url(../images/arrowstop.gif) no-repeat 8px 6px; /*last 2 values are the x and y coordinates of bullet image*/
margin-bottom: 0; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 8px 0 7px 31px; /*31px is left indentation of header text*/
}

.urbangreymenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.urbangreymenu ul li a{
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
font: normal 12px Arial;
color:#FFF;
background: #E9E9E9;
display: block;
padding: 5px 0;
line-height: 17px;
padding-left: 8px; /*link text is indented 8px*/
text-decoration: none;
}

.urbangreymenu ul li a:visited{
color: white;
}

.urbangreymenu ul li a:hover{ /*hover state CSS*/
color: white;
background: #e55b2b;
}

/*leftnav ends here*/
